.ConsoTable {
  font-size: 1.6rem;
  min-width: 95%;
}

.ConsoTable table {
  width: 100%;
}

.ConsoTable__row,
.ConsoRow__row:not(:last-child) {
  padding: 8px;
  border-bottom: 1px solid grey;
}

.ConsoTable__header {
  text-align: center;
  padding: 12px;
}

.ConsoRow__element {
  text-align: center;
  padding: 12px;
}
